/*HOME--------------------------------------------------------------------------------------------*/

.ipsBreadcrumb_top, #featured_server, #kubrick-overlay {
	display: none;
}

.ipsMessage_general {
	margin: 10px 0 0 0;
}

.ipsWidget {
	background: none !important;
}

.flex-container {
	display: flex;
	flex-flow: row wrap;
	margin-right: -10px;
}

.flex-container .ipsCarousel_item {
	margin: 0 10px 12px 0 !important;
	min-width: 270px;
	float: none;
	flex: 1 1 20%;
}
.flex-container .ipsCarousel_item.big_item {
	flex: 1 1 32%;
}

.flex-container .ipsCarousel_item:last-child {
	margin-right: 10px !important;
}

/*FEATURED MULTI--------------------------------------------------------------------------------------------*/

.featured_left {
	width: 65%;
	margin: 0 0 10px 0;
	padding: 40px 0 0 0;
}
.featured_right {
	float: right;
	margin: 10px 0 10px 0;
}

.featured_cover {
	float: left;
	margin: 0 20px 10px 0;
	box-shadow: 1px 1px 5px 3px rgba(0,0,0,0.5);
}

.featured_profile {
	float: left;
	margin: 0 10px 10px 0;
	width: 50px;
}

.featured_title {
	font-size: 30px;
	text-shadow: 1px 1px 5px rgba(0,0,0,0.9);
	font-weight: bold;
	color: #fff;
	line-height: 30px;
}
.featured_desc {
	font-size: 18px;
	text-shadow: 1px 1px 5px rgba(0,0,0,0.9);
	line-height: 30px;
}	

.featured_join {
	margin: 10px 0 20px 0;
	font-weight: bold;
	font-size: 16px;
	text-transform: uppercase;
	padding: 5px;
	display: inline-block;
	animation: aura 1s ease-out 1s alternate 2;
}

.featured_link {
	text-shadow: 1px 1px 5px rgba(0,0,0,0.9);
	margin: 0 0 0 10px;
	font-size: 16px;
}

.featured_right video {
	min-height: 200px;
	max-height: 250px;
	float: right;
}

@media screen and (max-width: 700px) {
  .featured_left, .featured_right, .featured_right video {
	width: 100%;
  }
  .featured_right video {
	max-height: 500px;
  }
}

/*GENERAL--------------------------------------------------------------------------------------------*/

.ipsClear.ipsCarousel.ipsClearfix {
	margin: 15px 0 10px 0;
}

.ipsCarousel_item {
	margin: 0 10px 0 0 !important;
	padding: 0;
	width: 340px;
	height: 215px;
}

.ipsCarousel_item:last-child {
	margin-right: 0 !important;
}

.ipsCarousel_item:hover .calendar_title {
	background: linear-gradient(to top, rgba(0,0,0,0.9) 50%, rgba(0,0,0,0.2) 100%);
}
.ipsCarousel_item:hover .feed_row_jaquette {
	box-shadow: 1px 1px 5px 3px rgba(255,255,255,0.1);
}
.ipsCarousel_item:hover .calendar_title2 {
	background: 0;
}

.cPromotedHeader {
	height: 170px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50%;
}

.big_item .cPromotedHeader {
	background-size: 120% auto;
	background-position: top;
}

.calendar_title {
	height: 170px;
	background: linear-gradient(to top, rgba(0,0,0,0.9) 50%, rgba(0,0,0,0.3) 100%);
    padding: 10px;
	font-size: 15px;
	line-height: 20px;
	color: #c0c0c0;
	word-break: break-word;
	position: relative;
}

.ipsCarousel_item .calendar_title.light_back {
	background: 0;
}

.calendar_title .typeTag {
	font-size: 13px;
	padding: 2px 5px;
	color: #fff;
	text-shadow: none;
	position: absolute;
	right: 5px;
	top: 5px;
	text-transform: capitalize;
	background: rgba(0,0,0,0.6);
}

.calendar_title .typeTag img {
	margin: 0 5px 3px 0;
}

.calendar_title .typeTag2 {
	font-size: 13px;
	padding: 2px 5px;
	color: #fff;
	text-shadow: none;
	position: absolute;
	left: 5px;
	top: 5px;
	text-transform: capitalize;
	background: #585;
}

.speech {
	background: #333;
	padding: 5px;
	display: table;
	position: relative;
	top: 30px;
}

.speech-bubble {
	background: #333;
	padding: 5px;
	display: table;
	min-width: calc(100% - 130px);
	height: 70px;
	position: relative;
	top: 70px;
}

.speech-bubble:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 0;
	height: 0;
	border: 15px solid transparent;
	border-top-color: #333;
	border-bottom: 0;
	border-left: 0;
	margin-left: 12px;
	margin-bottom: -15px;
}

.feed_row_jaquette {
	float: right;
	margin: 0 0 0 10px;
	box-shadow: 1px 1px 5px 3px rgba(0,0,0,0.5);
	position: relative;
	top: 30px;
}

.calendar_title2 {
	padding: 5px;
	background: #222;
}

.calendar_title2 b {
	font-size: 15px;
}

.calendar_title2 p {
	margin: 0;
	color: #c0c0c0;
	font-size: 13px;
}

/*MULTIPLAYER--------------------------------------------------------------------------------------------*/

.multi_home_title {
	line-height: 40px;
	font-size: 20px;
	font-weight: bold;
}

.ipsButton.ipsButton_medium.ipsButton_important {
	float: right;
}

@keyframes aura {
    0% {filter: none;}
    100% {filter: drop-shadow(1px 1px 10px rgba(255,255,255,0.7));}
}

.flex-container .game_row {
	margin: 0 10px 10px 0;
	min-width: 300px;
	flex: 1 1 49%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
  	position: relative;
  	word-break: break-all;
}

.game_row .inner_row {
  	padding: 10px;
    background-image: linear-gradient(to bottom, rgba(0,0,0,0.9), 60%, rgba(0,0,0,0.5));
    height: 100%;
  	width: 100%;
    text-shadow: 1px 1px 5px rgba(0,0,0,0.9);
}
.game_row:hover .inner_row {
	background-image: linear-gradient(to bottom, rgba(0,0,0,0.9), 60%, rgba(0,0,0,0.3));
}

.game_cover {
	float: left;
	margin: 0 10px 10px 0;
	box-shadow: 1px 1px 5px 3px rgba(0,0,0,0.5);
  	max-height: 100px;
}
.game_row:hover .game_cover, .game_cover:hover {
	box-shadow: 1px 1px 5px 3px rgba(255,255,255,0.1);
}

.game_type {
	margin: 0 0 5px 10px;
  	float: right;
  	color: #fff;
  	width: 24px;
  	height: 24px;
  	text-align: center;
  	font-size: 17px;
  	font-weight: normal;
  	text-shadow: none;
}

.game_type.auto_mode {
  	border: 2px solid #fff;
  	border-radius: 24px;
  	background: #63C4A4;
}
.game_type.manual_mode {
  	border: 2px solid #fff;
  	border-radius: 24px;
  	background: #C46C63;
}

.game_type.power_off {
  	color: #911e1e;
  	font-size: 24px;
}

.game_title {
	font-weight: bold;
  	font-size: 15px;
  	color: #fff;
	white-space: nowrap;
  	overflow: hidden;
  	text-overflow: ellipsis;
	display: block;
}

.game_title img {
	margin: 0 5px 2px 0;
}

.game_info {
	color: #c0c0c0;
  	margin: 5px 0;
	min-height: 18px;
	white-space: nowrap;
  	overflow: hidden;
  	text-overflow: ellipsis;
}

.inner_row .photo {
	position: relative;
	margin: 10px 15px 0 0;
  	width: 34px;
    height: 34px;
  	display: inline-block;
}

.inner_row .photo.server_host {
  	float: left;
	margin: 0 15px 0 0;
}

.inner_row .free_slot {
	margin: 10px 10px 5px 5px;
	border-radius: 3px;
	background: rgba(0, 0, 0, 0.5);
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3) inset;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	border-right: 1px solid rgba(255, 255, 255, 0.2);
}

.flag {
	position: absolute;
	top: -5px;
	right: -5px;
}

.host {
	position: absolute;
	bottom: -5px;
	right: -5px;
  	font-size: 18px;
  	color: #fff;
}

.player_number {
	margin: 10px 15px 0 0;
	font-size: 25px;
	font-weight: bold;
  	height: 34px;
  	float: left;
	padding: 5px 0 0 0;
  	color: #fff;
}

.player_number span {
	font-size: 35px;
}

.inner_row .typeTag {
  	background: #911e1e;
    right: 10px;
    bottom: 10px;
	padding: 2px 5px;
	color: #fff;
	text-shadow: none;
	position: absolute;
	text-transform: capitalize;
}